@charset "UTF-8";

/*default*/

	html {
		height: 100.5%;
	}
	body {
		font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.5;
    background-image: url(/images/template/bg-full-burst.png);
    background-color: #111111;
    background-position: center top, left top;
    background-repeat: no-repeat, repeat;
    background-attachment: scroll, fixed;
    color: #909090;
	}
	:focus {
	    outline: none !important;
	}
	a, a:visited, a:active, a:focus {
		color: #ccc;
		font-weight: bold;
		text-decoration: none;
		-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		-o-transition: all .2s linear;
		transition: all .2s linear;
	}

	a:hover {
		color: #ddd;
		text-decoration: none;
		-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		-o-transition: all .2s linear;
		transition: all .2s linear;
	}
	.tck-article-body a,
	.tck-article-body a:visited,
	.tck-article-body a:active,
	.tck-article-body a:focus {
		color: #ff9900;
	}
	.tck-article-body a:hover {
		text-decoration: underline;
	}
	p {
		padding: 0;
	}
	ul {
		padding-top: 0;
	}
	h3 {
		font-size: 32px;
		font-weight: 700;
		line-height: 1.2em;
		margin: 14px 0;
	}
	h4 {
		margin-top: 30px;
	}

/*embed*/
	.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; width: 100%; margin: 20px 0;}
	.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*button, btn*/
	.button,
	button,
	button.btn, 
	input.btn, 
	.btn, 
	.btn-group > .btn.active,
	.button:active,
	button:active,
	button.btn:active, 
	input.btn:active, 
	.btn:active, 
	.btn-group > .btn.active:active,
	.button:visited,
	button:visited,
	button.btn:visited, 
	input.btn:visited, 
	.btn:visited, 
	.btn-group > .btn.active:visited,
	.button:focus,
	button:focus,
	button.btn:focus, 
	input.btn:focus, 
	.btn:focus, 
	.btn-group > .btn.active:focus {
    background: #000;
    color: #ff9900;
		box-shadow: none;
		outline: none;
		-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		-o-transition: all .2s linear;
		transition: all .2s linear;
	}
	.button:hover,
	button:hover,
	button.btn:hover, 
	input.btn:hover, 
	.btn:hover, 
	.btn-group > .btn.active:hover {
    background: #ff9900;
    color: #000;
		box-shadow: none;
		text-decoration: none;
		-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		-o-transition: all .2s linear;
		transition: all .2s linear;
	}

/*header logo*/

	#logo {
		text-align: center;
		margin-top: 8px;
	}
	#logo a {
		color: #BBB;
    text-shadow: 0 -1px 1px rgb(0,0,0), 0px 3px 8px rgb(0,0,0);
    font-size: 70px;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'Orbitron', sans-serif;
	}
	#logo a:hover {
		color: #DDD;
    text-shadow: 0 -1px 1px rgb(0,0,0), 0px 5px 10px rgb(0,0,0);
	}

/*wrapper*/

	#wrapper > .inner {
		background-color: #181818;
    -moz-box-shadow: 0px 0px 8px black;
    -webkit-box-shadow: 0px 0px 8px black;
    box-shadow: 0px 0px 8px black;
  }
  #wrapper > .inner:before {
  	content: "";
  	display: block;
  	height: 55px;
  	background: -moz-linear-gradient(top, #333333 0%, #181818 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #333333 0%, #181818 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #333333 0%, #181818 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#181818',GradientType=0 ); /* IE6-9 */
  }
  #wrapper > .inner:after {
  	content: "";
  	display: block;
  	height: 55px;
  	background: -moz-linear-gradient(top, #181818 0%, black 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #181818 0%, black 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #181818 0%, black 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#181818', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
  }
  #maincontent {
  	padding: 20px;
  }
  #main > .inner {
    padding-left: 20px;
	}

/*titles*/

	div.page-header h2.tck-article-title,
	.blog > h2 > .subheading-category,
	.blog .item h2.tck-article-title {
		font-family: 'Orbitron', sans-serif;
		font-size: 20px;
		font-weight: normal;
		color: #ccc;
		border-bottom: 2px solid #ff9900;
		display: block;
	}
	.blog .item h2.tck-article-title {
		border-bottom: 1px solid #ff9900;
		margin-bottom: 20px;
	}
	.blog .item h2.tck-article-title a {
		font-weight: normal;
	}
	.blog .item h2.tck-article-title a:hover {
		text-decoration: none;
	}

/*blog*/

	.blog .pull-left.item-image {
		margin-right: 20px;
		width: 25%;
	}
	.blog .pull-left.item-image img {
		width: 100%;
	}
	.tck-article-body:after {
    content: "";
    clear: both;
    display: block;
	}
	.readmore {
		text-align: right;
	}

/*article*/

	.tck-article-body {
		padding: 0px 20px;
	}
	.item-page .item-image {
		margin: 0px 20px 40px 0px;
		width: 25%;
	}

/*mainmenu*/

	#mainmenu .tck-module > h3 {
		font-family: 'Orbitron', sans-serif;
		font-size: 20px;
    line-height: 36px;
    font-weight: normal;
    color: #ccc;
    margin: 9px 0;
	}
	
	#mainmenu div[id^="maximenuck"] span.titreck {
		color: #BBB;
		font-weight: normal;
		padding-left: 10px;
		font-size: 16px;
		line-height: 30px;
		-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		-o-transition: all .2s linear;
		transition: all .2s linear;
	}
	#mainmenu div[id^="maximenuck"] span.titreck:before {
		content: "\00bb";
    padding-right: 5px;
    position: relative;
    bottom: 1px;
  }
  #mainmenu div[id^="maximenuck"] li.level2 {
		padding-left: 15px;
	}
	#mainmenu div[id^="maximenuck"] li.level2 span.titreck {
		font-size: 14px;
	}
	#mainmenu div[id^="maximenuck"] li.current > a > span.titreck,
  #mainmenu div[id^="maximenuck"] li:hover > a > span.titreck {
  	color: #f1f1f1;
  	text-shadow: 0 0 0px #f1f1f1;
  	-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		-o-transition: all .2s linear;
		transition: all .2s linear;
  }

/*mobilemenu*/

  .mobilebarmenutitleck {
    padding: 0;
  }
  
  .mobilemaximenucksubmenu {
    padding: 0px 0;
  }

  .mobilebarmaximenuck {
    background: transparent;
    height: 76px;
    position: absolute;
  }
  .mobilebuttonmaximenuck {
    background: none;
    height: 76px;
    width: 30px;
    margin: 0 20px 0 0;
  }
  .mobilebuttonmaximenuck:before {
    content: "\f0c9";
    font-family: "FontAwesome";
    position: absolute;
    font-size: 30px;
    line-height: 76px;
  }

  .mobilemaximenuck {
    background: rgba(0, 0, 0, 0.96);
    text-shadow: none;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
  }
  .mobilemaximenuck .mobilemaximenuckclose {
    background: none;
    height: 76px;
    width: 30px;
    margin: 0 20px 0 0;
  }
  .mobilemaximenuck .mobilemaximenuckclose:before {
    content: "\f0c9";
    font-family: "FontAwesome";
    position: absolute;
    font-size: 30px;
    line-height: 76px;
    color: #909090;
  }
  .mobilemaximenuck .mobilemaximenucktopbar {
    height: 76px;
    background: transparent;
  }
  .mobilemaximenuck div.maximenuck {
    cursor: pointer;
    background: transparent;
    min-height: 30px;
    line-height: 30px;
    padding: 0;
    padding-bottom: 0px;
    position: relative;
  }

  .mobilemaximenuckitem .nav-header {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: inherit;
    padding: 0;
    text-shadow: none;
    text-transform: none;
  }

  .mobilemaximenuck div.level1.maximenuck > a {
    background: transparent;
    padding-left: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 38px;
    min-height: 30px;
    padding-left: 10%;
    color: #BBB;
    font-weight: normal;
  }
  .mobilemaximenuck div.level1.maximenuck > a > .mobiletextck {
  	font-weight: normal;
  	color: #BBB;
  }

  .mobilemaximenuck div.current {
    font-weight: normal;
  }
  .mobilemaximenuck div.current > a:after {
    content: none;
  }

  .mobilemaximenucktogglericon {
    background: transparent;
    position: absolute;
    right: 0;
    top: 0;
    height: 76px;
    line-height: 76px;
    margin-right: 0px;
    width: 100%;
  }
  .mobilemaximenucktogglericon:after {
    content: "\f078";
    font-family: "FontAwesome";
    right: 10px;
    position: absolute;
  }
  .open .mobilemaximenucktogglericon {
     background-image: none;
  }
  .open .mobilemaximenucktogglericon:after {
    content: "\f077";
    font-family: "FontAwesome";
    right: 10px;
    position: absolute;
  }


  /*slideright*/

  .mobilemaximenucktogglericon:after {
    content: "\f0da";
    font-family: "FontAwesome";
    right: 43px;
    font-size: 36px;
    position: absolute;
  }

  .mobilemaximenuck .mobilemaximenucktitle.mobilemaximenuckbackbutton {
    height: 67px;
    line-height: 100px;
    color: transparent;
    cursor: pointer;
  }

  .mobilemaximenuck .mobilemaximenucktitle.mobilemaximenuckbackbutton:before {
    content: "\f0d9";
    font-family: "FontAwesome";
    color: white;
    color: white;
    font-size: 45px;
    line-height: 76px;
  }

  .mobilemaximenuck div.level2.maximenuck > a {
    background: none;
    padding-left: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 36px;
    font-weight: normal;
    padding-left: 20%;
    color: #BBB !important;
  }

  /*end of slideright*/

	.mobilemaximenuck div.maximenuck > a:before {
    content: "\00bb";
    padding-right: 5px;
    position: relative;
    bottom: 1px;
    color: #BBB !important;
	}

	.mobilemaximenuck div.maximenuck.current > a,
	.mobilemaximenuck div.maximenuck.current > a:before {
		color: white !important;
    text-shadow: 0 0 0px white;
	}


  .mobilemaximenuck div.maximenuck,
  .mobilemaximenuck div.maximenuck {
    background-color: transparent;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear
  }
  .mobilemaximenuck div.maximenuck:hover,
  .mobilemaximenuck div.maximenuck:focus {
    background-color: #444444;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear
  }

/*banner*/

	#banner {
		margin-top: 20px;
	}

	#banner .tck-module.moduletable.leftbanner {
		padding: 10px;
    margin: 0 0 20px 0;
    background: #111;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.8);
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.8);
    box-shadow: inset 0 0 5px rgba(0,0,0,0.8);
	}
	#banner .tck-module.moduletable.leftbanner h3 {
		font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-align: left;
    padding: 0;
    margin: 0 0 7px 0;
    color: #909090;
   	font-size: 14px;
   	font-family: Arial, Helvetica, sans-serif;
	}
	#banner .tck-module.moduletable.leftbanner .banneritem a {
		display: block;
	}
	#banner .tck-module.moduletable.leftbanner .banneritem {
		text-align: center;
	}

/*szolgaltatasok*/
	
	.blog.szolgaltatasok .item {
		margin-top: 40px !important;
	}
	.blog.szolgaltatasok .item h2.tck-article-title {
		font-size: 14px;
		line-height: 1.2em;
		text-align: center;
		border-bottom: none;
	}
	.blog.szolgaltatasok .item .item-image {
		text-align: center;
	}
	.blog.szolgaltatasok .category-desc {
		text-align: center;
		margin-top: 50px;
	}

/*login*/

	.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #1c1c1c;
    border: 1px solid #2c2c2c;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	}
	.nav-tabs.nav-stacked > li > a {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	}
	input.inputbox,
	.registration input,
	.login input, 
	.contact input,
	.contact textarea,
	select, 
	textarea, 
	input[type="text"], 
	input[type="password"], 
	input[type="datetime"], 
	input[type="datetime-local"], 
	input[type="date"], 
	input[type="month"], 
	input[type="time"], 
	input[type="week"], 
	input[type="number"], 
	input[type="email"], 
	input[type="url"], 
	input[type="search"], 
	input[type="tel"], 
	input[type="color"], 
	.uneditable-input {
    border: none;
    height: auto;
    background: #0c0c0c;
    border: 1px solid black;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
    border-radius: 0;
	}

/*rsform*/

		#rsform_error_3 {
        display: none !important;
    }
    .formResponsive .formHorizontal strong.formRequired {
    	color: red;
    }
    .formResponsive .formHorizontal .formBody {
    	position: relative;
    }

    .formResponsive .formHorizontal .rsform-block {
      margin-bottom: 10px;
    }
    .formResponsive .formHorizontal .formControlLabel {
      display: block;
	    float: none;
	    width: 100%;
	    text-align: left;
	    color: #ff9900;
    }
    .formResponsive .formHorizontal .formControls {
        margin-left: 10px;
        padding: 0;
    }
    .formResponsive .formHorizontal textarea,
    .formResponsive .formHorizontal input[type="text"],
    .formResponsive .formHorizontal input[type="number"],
    .formResponsive .formHorizontal input[type="email"],
    .formResponsive .formHorizontal input[type="tel"],
    .formResponsive .formHorizontal input[type="url"],
    .formResponsive .formHorizontal input[type="password"],
    .formResponsive .formHorizontal select {
        width: 96% !important;
        padding: 5px 2%;
        margin: 0;
        border-color: black;
        background: #595959;
        color: #ddd;
        border-bottom: 1px solid black;
        border-radius: 0;
        outline: none;
        box-shadow: none;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 1em;
        font-size: 14px;
        height: auto;
    }
    .formResponsive .formHorizontal textarea {
        border: 1px solid black;
    }

    .formResponsive .formHorizontal textarea.rsform-error {
        border: 1px solid #d61f1b;
        -webkit-box-shadow: none;
        -moz-box-shadow:none;
        box-shadow: none;
    }
    .formResponsive .formHorizontal input[type="text"].rsform-error,
    .formResponsive .formHorizontal input[type="number"].rsform-error.
    .formResponsive .formHorizontal input[type="email"].rsform-error,
    .formResponsive .formHorizontal input[type="tel"].rsform-error,
    .formResponsive .formHorizontal input[type="url"].rsform-error,
    .formResponsive .formHorizontal input[type="password"].rsform-error,
    .formResponsive .formHorizontal select.rsform-error {
        border: 1px solid #d61f1b;
        -webkit-box-shadow: none;
        -moz-box-shadow:none;
        box-shadow: none;
    }

    .formResponsive .formHorizontal p.formDescription {
        margin: 0;
        padding: 0;
    }
    .formResponsive .formHorizontal .formValidation {
        display: block;
    }
    .formResponsive .formHorizontal .formError {
        margin: 0;
        padding-left: 16px;
        color: #d61f1b;
    }

    .rsform-block.rsform-block-kuldes {
        text-align: center !important;
    }
    .rsform-block.rsform-block-uzenet .formDescription,
    .rsform-block.rsform-block-kuldes .formValidation,
    .rsform-block.rsform-block-kuldes .formDescription {
        display: none;
    }

    .formResponsive .rsform-block.rsform-block-kuldes input[type="submit"],
    .formResponsive .rsform-block.rsform-block-kuldes button[type="submit"],
    .formResponsive .rsform-block.rsform-block-kuldes input[type="submit"]:focus,
    .formResponsive .rsform-block.rsform-block-kuldes button[type="submit"]:focus,
    .formResponsive .rsform-block.rsform-block-kuldes input[type="submit"]:active,
    .formResponsive .rsform-block.rsform-block-kuldes button[type="submit"]:active,
    .formResponsive .rsform-block.rsform-block-kuldes input[type="submit"]:visited,
    .formResponsive .rsform-block.rsform-block-kuldes button[type="submit"]:visited,
    div#rsfp_thankyou_popup_inner button,
    div#rsfp_thankyou_popup_inner button:focus,
    div#rsfp_thankyou_popup_inner button:active,
    div#rsfp_thankyou_popup_inner button:visited {
        background-color: black;
        background-image: none;
        background-repeat: no-repeat;
        border: 1px solid black;
        border-color: black;
        filter: none;
        color: #ff9900;
        text-shadow: none;
        padding: 10px 20px;
        border-radius: 0;
        box-shadow: none;
        outline: none;
        font-weight: normal;
        line-height: 18px;
        -webkit-transition: all .2s linear;
        -moz-transition: all .2s linear;
        -o-transition: all .2s linear;
        transition: all .2s linear;
    }

    .formResponsive .rsform-block.rsform-block-kuldes input[type="submit"]:hover,
    .formResponsive .rsform-block.rsform-block-kuldes button[type="submit"]:hover,
    div#rsfp_thankyou_popup_inner button:hover {
        background: #ff9900;
        color: black;
        -webkit-transition: all .2s linear;
        -moz-transition: all .2s linear;
        -o-transition: all .2s linear;
        transition: all .2s linear;
    }

    .formResponsive input.rsform-calendar-button {
		    position: absolute;
		    right: 0;
		    top: 1px;
		    height: 26px;
		    line-height: 0px;
		    border-radius: 0;
		    background: #ff9900;
		    color: black;
		    text-shadow: none;
		    font-weight: bold;
		    border: none;
		}
		.formResponsive input.rsform-calendar-button:hover {
			background: #ff9900;
			color: black;
		}

    div#rsfp_thankyou_popup_inner {
        background: #ffffff;
        text-align: center;
    }
    div#rsfp_thankyou_popup_inner h1 {
        font-size: 20px;
        line-height: 26px;
    }

/*footer*/
	#footerwrapper {
		margin: 40px 0px;
	}
	#footerwrapper > .inner {
		background-color: #181818;
    -moz-box-shadow: 0px 0px 8px black;
    -webkit-box-shadow: 0px 0px 8px black;
    box-shadow: 0px 0px 8px black;
  }
  #footerwrapper > .inner:before {
  	content: "";
  	display: block;
  	height: 55px;
  	background: -moz-linear-gradient(top, #333333 0%, #181818 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #333333 0%, #181818 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #333333 0%, #181818 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#181818',GradientType=0 ); /* IE6-9 */
  }
  #footerwrapper > .inner:after {
  	content: "";
  	display: block;
  	height: 55px;
  	background: -moz-linear-gradient(top, #181818 0%, black 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #181818 0%, black 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #181818 0%, black 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#181818', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
  }
  #footer {
  	padding: 0px 20px;
  }
  .breadcrumb {
    padding: 8px 0px;
  }
  .breadcrumb > li > .divider {
    padding: 0 5px 0 0;
    color: #f90;
	}
	.breadcrumb > li > .divider img {
		margin-left: 5px;
		margin-bottom: 4px;
	}


	.copyright {
		float: left;
	}
	.poweredby {
		float: right;
	}

/*responsive*/

@media screen and (max-width: 950px) {
	#logo a {
		font-size: 60px;
	}
}

@media screen and (max-width: 758px) {
	body {
		padding-top: 0 !important;
	}

	#logo a {
    font-size: 5vw;
    line-height: 60px;
	}

	#wrapper > .inner:before,
	#wrapper > .inner:after,
	#footerwrapper > .inner:before,
	#footerwrapper > .inner:after {
		height: 20px;
	}

	#maincontent {
    padding: 10px;
	}
	#main > .inner {
    padding-left: 0px;
	}

	.tck-article-body img {
		float: none !important;
    margin: 20px auto !important;
    display: block;
	}
	h3 {
    font-size: 20px;
  }

	#footer #banner > .inner {
		text-align: center;
	}
	#footer #banner .tck-module.moduletable.leftbanner {
    width: 40%;
    margin: 1%;
    display: inline-block;
	}
}

@media screen and (max-width: 524px) {

}

